@charset "UTF-8";
/*! modern-css-reset */
/* Box sizing rules */
*,
*::before,
*::after {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

/* Remove default margin */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: "";
  content: none;
}

/* Remove list styles on ul, ol elements with a list role, which suggests default styling will be removed */
ul[role=list],
ol[role=list] {
  list-style: none;
}

/* Set core root defaults */
html:focus-within {
  scroll-behavior: smooth;
}

/* Set core body defaults */
body {
  min-height: 100vh;
  text-rendering: optimizeSpeed;
  line-height: 1.6;
}

/* A elements that don't have a class get default styles */
a:not([class]) {
  -webkit-text-decoration-skip: ink;
          text-decoration-skip-ink: auto;
}

/* Make images easier to work with */
img,
picture {
  max-width: 100%;
  display: block;
}

/* Inherit fonts for inputs and buttons */
input,
button,
textarea,
select {
  font: inherit;
}

button {
  background-color: transparent;
  border: none;
  cursor: pointer;
  outline: none;
  padding: 0;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

a {
  color: inherit;
  text-decoration: none;
}

/* Remove all animations and transitions for people that prefer not to see them */
@media (prefers-reduced-motion: reduce) {
  html:focus-within {
    scroll-behavior: auto;
  }
  *,
  *::before,
  *::after {
    -webkit-animation-duration: 0.01ms !important;
            animation-duration: 0.01ms !important;
    -webkit-animation-iteration-count: 1 !important;
            animation-iteration-count: 1 !important;
    -webkit-transition-duration: 0.01ms !important;
            transition-duration: 0.01ms !important;
    scroll-behavior: auto !important;
  }
}
/* Slider */
.slick-slider {
  position: relative;
  display: block;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}

.slick-list {
  position: relative;
  overflow: hidden;
  display: block;
  margin: 0;
  padding: 0;
}
.slick-list:focus {
  outline: none;
}
.slick-list.dragging {
  cursor: pointer;
  cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  line-height: 1;
}

.slick-track {
  position: relative;
  left: 0;
  top: 0;
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.slick-track:before, .slick-track:after {
  content: "";
  display: table;
}
.slick-track:after {
  clear: both;
}
.slick-loading .slick-track {
  visibility: hidden;
}

.slick-slide {
  float: left;
  height: 100%;
  min-height: 1px;
  line-height: 1;
}
[dir=rtl] .slick-slide {
  float: right;
}
.slick-slide img {
  display: block;
}
.slick-slide.slick-loading img {
  display: none;
}
.slick-slide {
  display: none;
}
.slick-slide.dragging img {
  pointer-events: none;
}
.slick-initialized .slick-slide {
  display: block;
}
.slick-loading .slick-slide {
  visibility: hidden;
}
.slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent;
}

.slick-arrow.slick-hidden {
  display: none;
}

/*===================================
	共通レイアウト
=====================================*/
html,
body {
  width: 100%;
}

html {
  font-size: 62.5%;
}
@media screen and (min-width: 768px) {
  html {
    scroll-padding-top: var(--header-height);
  }
}

body {
  font-family: "ryo-gothic-plusn", sans-serif;
  font-style: normal;
  font-size: 1.6rem;
  font-weight: 500;
  line-height: 1.8;
  letter-spacing: 0.02em;
  color: #000;
  background-color: #fff;
  margin: 0;
}

main {
  position: relative;
  display: block;
}
@media screen and (min-width: 768px) {
  main {
    padding-top: var(--header-height);
  }
}

/* parts
-------------------------------------*/
@media screen and (max-width: 767px) {
  .pc {
    display: none;
  }
}

@media screen and (max-width: 1000px) {
  .ip {
    display: none;
  }
}

@media screen and (min-width: 768px) {
  .sp {
    display: none;
  }
}

.cmn_btn__dig, .cmn_btn__paper {
  background-color: #fff;
  font-weight: bold;
  border-radius: 50px;
  width: 160px;
  height: 43px;
  overflow: hidden;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.cmn_btn__dig a, .cmn_btn__paper a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 100%;
  height: 100%;
  opacity: 1;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.cmn_btn__dig a:hover, .cmn_btn__paper a:hover {
  opacity: 0.6;
}
.cmn_btn__dig {
  border: 2px solid #05a9db;
  color: #05a9db;
}
.cmn_btn__paper {
  border: 2px solid #e6701b;
  color: #e6701b;
}

@media screen and (max-width: 767px) {
  .btn__follow {
    position: fixed;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: end;
    width: 100%;
    bottom: -1px;
    z-index: 9;
  }
}
.btn__follow .pc_login_btn {
  position: fixed;
  right: 0;
  z-index: 9;
  overflow: hidden;
  opacity: 1;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.btn__follow .pc_login_btn:hover {
  opacity: 0.6;
}
@media screen and (min-width: 768px) {
  .btn__follow .pc_login_btn {
    width: 130px;
    bottom: 20%;
    border-radius: 27px 0 0 27px;
  }
}
@media screen and (max-width: 767px) {
  .btn__follow .pc_login_btn {
    position: static;
    bottom: 0;
    width: 73.125%;
  }
  .btn__follow .pc_login_btn img {
    width: 100%;
  }
}
.btn__follow .sp_btn_application {
  opacity: 1;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.btn__follow .sp_btn_application:hover {
  opacity: 0.6;
}
.btn__follow .sp_btn_application {
  width: 26.875%;
}
.btn__follow .sp_btn_application img {
  width: 100%;
}

.inner {
  max-width: calc(1300px + 10%);
  margin: auto;
  padding: 0 5%;
}

.more {
  border-bottom: 1px solid currentColor;
  display: table;
  padding-right: 23px;
  position: relative;
  opacity: 1;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.more:hover {
  opacity: 0.6;
}
.more::after {
  position: absolute;
  content: "";
  right: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  background: url(../img/common/arrow.png) no-repeat center/100%;
  width: 18px;
  aspect-ratio: 2/1;
}

@media screen and (min-width: 768px) {
  .cmn_ttl {
    font-size: 5.6rem;
    font-weight: bold;
    line-height: 1.5;
    margin-bottom: 0.3em;
  }
}
@media screen and (max-width: 767px) {
  .cmn_ttl {
    font-size: 2.4rem;
    margin-bottom: 0.2em;
  }
}
.cmn_ttl img {
  height: clamp(50px, 1.377rem + 7.46vw, 119px);
}

.btn {
  display: block;
  margin: auto;
  max-width: 440px;
  width: 90%;
  border-radius: 50px;
  background-color: #fff;
  text-align: center;
  font-size: clamp(1.4rem, 2vw, 2.4rem);
  line-height: 1.5;
  padding: 0.7em 45px;
  position: relative;
  letter-spacing: 0.1em;
  font-weight: bold;
  opacity: 1;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.btn:hover {
  opacity: 0.6;
}
@media screen and (min-width: 768px) {
  .btn {
    border: 3px solid #000;
  }
}
@media screen and (max-width: 767px) {
  .btn {
    border: 2px solid #000;
  }
}
.btn::after {
  position: absolute;
  content: "";
  right: 20px;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  background: url(../img/common/arrow.png) no-repeat center/100%;
  width: clamp(15px, 0.811rem + 0.54vw, 20px);
  aspect-ratio: 2/1;
}
.btn span {
  font-size: 0.6em;
  margin: 0 0.1em;
}

.marker {
  background: -webkit-gradient(linear, left top, left bottom, color-stop(60%, transparent), color-stop(60%, #ffff78));
  background: linear-gradient(transparent 60%, #ffff78 60%);
}

.link {
  display: inline-block;
  color: #e6701b;
  position: relative;
  padding-right: 10px;
  margin-right: 0.3em;
  opacity: 1;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.link:hover {
  opacity: 0.6;
}
.link::after {
  position: absolute;
  content: "";
  right: 0;
  top: 0;
  background: url(../img/common/icon_link.png) no-repeat center/100%;
  width: 10px;
  height: 10px;
}

.link2 {
  text-decoration: underline;
  opacity: 1;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.link2:hover {
  opacity: 0.6;
}
.link2 span {
  font-size: 0.7em;
}

.cmn_ttl_en {
  text-align: right;
  font-size: clamp(6rem, 11vw, 12.8rem);
  line-height: 0.8;
  color: #fff;
  font-family: "ads-akari", sans-serif;
  letter-spacing: -0.1em;
}

@media screen and (min-width: 768px) {
  .top_cmn_box {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    margin-bottom: 50px;
    position: relative;
    z-index: 1;
  }
}
@media screen and (min-width: 768px) {
  .top_cmn_box__l .cmn_ttl, .top_cmn_box__l .cmn_txt, .top_cmn_box__l .cmn_ttl_en, .top_cmn_box__r .cmn_ttl, .top_cmn_box__r .cmn_txt, .top_cmn_box__r .cmn_ttl_en {
    white-space: nowrap;
  }
}
.top_cmn_box__l .btn, .top_cmn_box__r .btn {
  margin: 0;
  width: 100%;
}
@media screen and (max-width: 767px) {
  .top_cmn_box__l .btn {
    display: none;
  }
}
.top_cmn_box__r {
  position: absolute;
  z-index: -1;
  top: 0;
}
@media screen and (min-width: 768px) {
  .top_cmn_box__r {
    right: 0;
  }
}
@media screen and (max-width: 767px) {
  .top_cmn_box__r {
    left: 0;
    -webkit-writing-mode: vertical-rl;
        -ms-writing-mode: tb-rl;
            writing-mode: vertical-rl;
  }
}

@media screen and (min-width: 768px) {
  .cmn_txt {
    font-size: 2rem;
    margin-bottom: 30px;
  }
}
@media screen and (max-width: 767px) {
  .cmn_txt {
    font-size: 1.4rem;
    margin-bottom: 20px;
  }
}

.txt_clr_red {
  color: #ff0600;
}

/*===================================
	ヘッダー
=====================================*/
@media screen and (min-width: 768px) {
  :root {
    --header-height: 80px;
  }
}
@media screen and (max-width: 767px) {
  :root {
    --header-height: 0;
  }
}

.header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  position: fixed;
  right: 0;
  top: 0;
  height: var(--header-height);
  z-index: 10;
}
@media screen and (min-width: 1001px) {
  .header {
    padding: 0 2%;
  }
}
@media screen and (max-width: 1000px) {
  .header {
    padding-left: 2%;
  }
}
@media screen and (min-width: 768px) {
  .header {
    width: 100%;
    background-color: #f7f7f7;
  }
}
.header__l {
  max-width: 390px;
  width: 30%;
}
@media screen and (max-width: 767px) {
  .header__l {
    display: none;
  }
}
.header__r {
  max-width: 67%;
}
@media screen and (max-width: 1000px) {
  .header__overlay {
    width: 100%;
    max-height: 100%;
    position: fixed;
    top: 0;
    right: 0;
    opacity: 0;
    -webkit-transition: 0.3s;
    transition: 0.3s;
    visibility: hidden;
    background: url(../img/common/menu_bg.jpg) no-repeat center top/cover;
    padding: 40px 3% 60px;
    overflow-y: scroll;
  }
}
.header__overlay.active {
  opacity: 1;
  visibility: visible;
}
@media screen and (min-width: 1001px) {
  .header__overlay__ttl {
    display: none;
  }
}
.header__overlay__ttl {
  max-width: 280px;
  width: 100%;
  margin: 0 auto 30px;
}
.header__trigger {
  position: fixed;
}
@media screen and (min-width: 1001px) {
  .header__trigger {
    display: none;
  }
}
@media screen and (max-width: 1000px) {
  .header__trigger {
    mix-blend-mode: difference;
  }
}
@media screen and (min-width: 768px) {
  .header__trigger {
    right: 0;
    top: 0;
    height: var(--header-height);
    width: var(--header-height);
  }
}
@media screen and (max-width: 767px) {
  .header__trigger {
    right: 4%;
    top: 20px;
    mix-blend-mode: unset;
    height: 27px;
    width: 41px;
  }
}
.header__trigger::before {
  position: absolute;
  content: "";
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  background: url(../img/common/menu.png) no-repeat center/100% 100%;
  -webkit-transition: 0.2s;
  transition: 0.2s;
}
@media screen and (min-width: 768px) {
  .header__trigger::before {
    width: 35px;
    height: 35px;
  }
}
@media screen and (max-width: 767px) {
  .header__trigger::before {
    width: 100%;
    height: 100%;
  }
}
.header__trigger.active {
  mix-blend-mode: unset;
}
.header__trigger.active::before {
  background: url(../img/common/menu_close.png) no-repeat center/100%;
}

.gnavi {
  font-weight: 700;
}
@media screen and (max-width: 1270px) {
  .gnavi {
    font-size: 1.4rem;
  }
}
@media screen and (max-width: 1000px) {
  .gnavi {
    width: 225px;
    margin: auto;
    font-size: 1.8rem;
    text-align: center;
  }
}
@media screen and (min-width: 1001px) {
  .gnavi__list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
}
.gnavi__list__item {
  opacity: 1;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.gnavi__list__item:hover {
  opacity: 0.6;
}
@media screen and (min-width: 1001px) {
  .gnavi__list__item:not(:last-child) {
    margin-right: 1.5em;
  }
}
@media screen and (max-width: 1000px) {
  .gnavi__list__item:not(:last-child) {
    margin-bottom: 8px;
  }
}
@media screen and (min-width: 1001px) {
  .gnavi__list__item:first-child {
    display: none;
  }
}
@media screen and (max-width: 1000px) {
  .gnavi__list__item {
    position: relative;
    border-radius: 3px;
    overflow: hidden;
    border: 2px solid #424242;
    background: url(../img/common/gnavi_bg.jpg) repeat top center;
    /*&::before {
    	position: absolute;
    	content: "";
    	left: 0;
    	top: 0;
    	background-color: g.color(back);
    	background-image: radial-gradient(circle, g.color(yellow01) 1px, transparent 1px), radial-gradient(circle, g.color(yellow01) 1px, transparent 1px);
    	background-position: 0 0, 2px 4px;
    		background-size: 4px 8px;
    	width: 100%;
    	height: 100%;
    	z-index: -1;
    }*/
  }
  .gnavi__list__item a {
    display: block;
    padding: 0.4em;
  }
}
@media screen and (min-width: 1271px) {
  .gnavi__list__item.cmn_btn__dig {
    margin: 0 0.7em 0 1em;
  }
}
@media screen and (max-width: 1270px) {
  .gnavi__list__item.cmn_btn__dig {
    margin-right: 0.5em;
  }
}
@media screen and (max-width: 1270px) {
  .gnavi__list__item.cmn_btn__dig, .gnavi__list__item.cmn_btn__paper {
    width: 110px;
  }
}
@media screen and (max-width: 1000px) {
  .gnavi__list__item.cmn_btn__dig, .gnavi__list__item.cmn_btn__paper {
    background-color: unset;
    width: 100%;
    color: currentColor;
    height: unset;
  }
}

/*===================================
	フッター
=====================================*/
.footer {
  background-color: #424242;
  color: #fff;
}
@media screen and (min-width: 768px) {
  .footer {
    padding: 50px 0 60px;
  }
}
@media screen and (max-width: 767px) {
  .footer {
    padding: 50px 0 35%;
  }
}
@media screen and (min-width: 768px) {
  .footer__wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
}
@media screen and (min-width: 768px) {
  .footer__l {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
  }
}
.footer__r {
  position: relative;
}
@media screen and (min-width: 1001px) {
  .footer__r {
    padding-bottom: calc(43px + 2em);
  }
}
.footer__ctc__ttl {
  font-size: clamp(1.4rem, 1.157rem + 1.04vw, 2rem);
  border: 3px solid currentColor;
  text-align: center;
  border-radius: 50px;
  letter-spacing: 0.1em;
  margin-bottom: 20px;
  display: table;
  padding: 0.1em 2em;
}
@media screen and (max-width: 767px) {
  .footer__ctc__ttl {
    background-color: #fff;
    color: #424242;
    border-color: #fff;
  }
}
.footer__ctc__txt__name {
  font-size: clamp(1.6rem, 1.438rem + 0.69vw, 2rem);
  margin-bottom: 20px;
}
.footer__ctc__txt__name span {
  display: inline-block;
}
.footer__ctc__txt__tel {
  font-size: 2.6rem;
  line-height: 1;
  margin-bottom: 10px;
}
.footer__ctc__txt__tel span {
  display: inline-block;
  font-size: 1.2rem;
  margin-top: 0.5em;
  line-height: 1.8;
}
.footer__ctc__txt__time {
  margin-bottom: 25px;
  font-size: clamp(1.2rem, 1.038rem + 0.69vw, 1.6rem);
}
.footer__ctc__txt__add {
  font-size: clamp(1.2rem, 1.038rem + 0.69vw, 1.6rem);
}
@media screen and (min-width: 1001px) {
  .footer__ctc__txt__add {
    width: calc(100% - 220px);
  }
}
.footer__nav {
  text-align: right;
  margin-bottom: 2em;
}
@media screen and (max-width: 767px) {
  .footer__nav {
    display: none;
  }
}
.footer__nav__item {
  opacity: 1;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.footer__nav__item:hover {
  opacity: 0.6;
}
.footer__nav__item:not(:last-child) {
  margin-bottom: 1em;
}
@media screen and (min-width: 1001px) {
  .footer__coupon {
    position: absolute;
    bottom: 0;
    right: 0;
    width: 336px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
}
@media screen and (max-width: 767px) {
  .footer__coupon {
    display: none;
  }
}
@media screen and (max-width: 1000px) {
  .footer__coupon__item:not(:last-child) {
    margin-bottom: 10px;
  }
}
.footer .copyright {
  text-align: center;
  font-size: 1.2rem;
  line-height: 1.5;
}
@media screen and (max-width: 767px) {
  .footer .copyright {
    margin-top: 25px;
  }
}

/*===================================
	animation
=====================================*/